---
title: Zorya
tableColumns:
    article:
      doi: 10.1126/science.aar4120
      abstract: |
        The arms race between bacteria and phages led to the development of sophisticated antiphage defense systems, including CRISPR-Cas and restriction-modification systems. Evidence suggests that known and unknown defense systems are located in "defense islands" in microbial genomes. Here, we comprehensively characterized the bacterial defensive arsenal by examining gene families that are clustered next to known defense genes in prokaryotic genomes. Candidate defense systems were systematically engineered and validated in model bacteria for their antiphage activities. We report nine previously unknown antiphage systems and one antiplasmid system that are widespread in microbes and strongly protect against foreign invaders. These include systems that adopted components of the bacterial flagella and condensin complexes. Our data also suggest a common, ancient ancestry of innate immunity components shared between animals, plants, and bacteria.
    Sensor: Unknown
    Activator: Unknown
    Effector: Unknown
---

# Zorya
# Zorya
## Example of genomic structure

The Zorya system have been describe in a total of 2 subsystems.

Here is some example found in the RefSeq database:

![zorya](/zorya/Zorya_TypeI.svg){max-width=750px}

Zorya_TypeI subsystem in the genome of *Pseudomonas aeruginosa* (GCF_002085605.1) is composed of 4 proteins: ZorD (WP_015649020.1), ZorC (WP_015649021.1), ZorB (WP_015649022.1)and, ZorA (WP_025297974.1).

![zorya](/zorya/Zorya_TypeII.svg){max-width=750px}

Zorya_TypeII subsystem in the genome of *Legionella longbeachae* (GCF_011465255.1) is composed of 3 proteins: ZorA2 (WP_050777601.1), ZorB (WP_003632756.1)and, ZorE (WP_050777600.1).

## Distribution of the system among prokaryotes

The Zorya system is present in a total of 304 different species.

Among the 22k complete genomes of RefSeq, this system is present in 840 genomes (3.7 %).

![zorya](/zorya/Distribution_Zorya.svg){max-width=750px}

*Proportion of genome encoding the Zorya system for the 14 phyla with more than 50 genomes in the RefSeq database.* *Pie chart of the repartition of all the subsystems found in the RefSeq database.*

## Experimental validation

Zorya systems were experimentally validated using:

Subsystem Type I with a system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against LambdaVir, SECphi27, T7 (Doron et al., 2018)

Subsystem Type II with a system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T7, SECphi17 (Doron et al., 2018)

Subsystem Type III with a system from *Stenotrophomonas nitritireducens* in *Escherichia coli* has an anti-phage effect against T1, T4, T7, LambdaVir, PVP-SE1 (Payne et al., 2021)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1093/nar/gkab883
    - doi: 10.1126/science.aar4120

---
::
